@charset "utf-8";
/* CSS Document */
/* Big screens************************************************************************/
.form-control { background:none; border:none;  box-shadow:none; color:#fff; }

.form-control:focus { box-shadow:none; }
@media only screen and (min-width: 1200px) {
}
/*md***********************************************************************************/
@media only screen and (min-width: 993px) {
}
@media only screen and (max-width: 992px) {
}
/*sm***********************************************************************************/
@media only screen and (min-width: 768px) and (max-width: 992px) {
}
@media only screen and (min-width: 768px) {
.pl-0-md { padding-left:0;}
select.pl-0-sm { padding-left:0;}
#btn-register-top { float:right; margin-top:20px;}
#header-zone h2 { display:inline-block; margin:45px 0 10px;}
#section-info-sm { display:none;}
#form-view .row { padding:5px 0; border-bottom:1px dotted #000;}
#form-view .col,#form-view .mt-10-xs { padding-left:0px; padding-right:0px;}
.pl-0 { padding-left:0;}
.pr-0 { padding-right:0;}
.plr-0 { padding-left:0; padding-right:0;}
 #nav-zone{ display:block;}
 #banner-zone {background:url(../images/bkg_banner.jpg) 0 0  repeat-y; background-size:cover;}
 .hidden-not-xs { display: none;}
}
/*xs***********************************************************************************/

@media only screen and (max-width: 767px) {
#section-info, #nav-zone { display:none;}	
#section-info-sm { display:block;}
#header-zone { text-align:center;}
#header-zone .container { border:none;}
#brand-section { text-align:center; background:none;}
#btn-register-top { float:none; margin-top:0px;}
#header-zone h2,#section-info-sm h2 { display:block; margin:15px 0 10px;}
#form-view .col { padding:10px 0px; border-bottom:1px dotted #000; }
.mt-10-xs { margin-top:15px; padding-left:7px; padding-right:7px; }
.text-c-xs { text-align:center;}
.list-links { text-align:center;}
.list-links li { margin-top:15px;}
.list-links li img{}
.text-grey h4{ font-size:18px;}
.pr-0, .pl-0, .plr-0 { padding-left:0; padding-right:0;}
#banner-zone { background:none;}
#banner-zone .container { padding-left:0; padding-right:0;}
 .hidden-not-xs { display: inline;}
}

/*Document ends*/
